<template>
    <v-footer
      dark
      padless
    >
      <v-card
        flat
        tile
        class="footer lighten-1 white--text text-center"
      >
        <v-card-text>
          <v-btn
            v-for="icon in icons"
            :key="icon"
            class="mx-4 white--text"
            icon
          >
            <v-icon size="24px">
              {{ icon }}
            </v-icon>
          </v-btn>
        </v-card-text>  
        <v-card-text class="white--text pt-0">
          Icons from www.vecteezy.com have been used. Portal wykonany w celach poglądowych. W większości występują nieprawdziwe konta.
        </v-card-text>
        <v-divider></v-divider>
        <!-- <a href="https://www.freepik.com/free-vector/vector-ui-illustration-mixed-travel-medical-finance-concept_2631186.htm#query=pictogram&position=48&from_view=search&track=sph">Image by rawpixel.com</a> on Freepik -->
        <v-card-text class="white--text">
          {{ new Date().getFullYear() }} — <strong>Vuetify</strong>
        </v-card-text>
      </v-card>
    </v-footer>
  </template>
  <script>
  export default {
    data: () => ({
      icons: [
        'mdi-facebook',
        'mdi-twitter',
        'mdi-linkedin',
        'mdi-instagram',
      ],
    }),
  }
</script>
<style scoped>


.theme--dark.v-footer {
  display: block;
  background: #b8f0af !important;
}
</style>